Results 1 to 3 of 3

Thread: Steam Unmet Dependences

  1. #1
    Join Date
    Feb 2016
    Beans
    4

    Steam Unmet Dependences

    I keep getting a terminal pop-up when opening steam saying

    Code:
    Steam needs to install these additional packages:     libgl1-mesa-dri:i386, libgl1-mesa-glx:i386, libc6:i386
    When i put in my P/W i get this message, any attempt to apt-get install any of these dependencies results in more dependency issues

    Code:
    The following information may help resolve the situation:
    
    The following packages have unmet dependencies:
     libgl1-mesa-glx:i386 : Depends: libglapi-mesa:i386 (= 10.1.3-0ubuntu0.6)
     unity-control-center : Depends: libcheese-gtk23 (>= 3.4.0) but it is not going to be installed
                            Depends: libcheese7 (>= 3.0.1) but it is not going to be installed
    E: Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages.


    Ubuntu 14.04 x64

  2. #2
    Join Date
    Feb 2016
    Beans
    4

    Re: Steam Unmet Dependences

    Code:
    sudo apt-get install steam
    This command fixed it all.

    For those who used the .deb file from the steam website, be sure to run this command afterwords and accept the uela

    Sorry for taking up space

  3. #3
    Join Date
    Oct 2011
    Location
    Galiza
    Beans
    3,380
    Distro
    Ubuntu Development Release

    Re: Steam Unmet Dependences

    Quote Originally Posted by justinvermeer8 View Post
    Code:
    sudo apt-get install steam
    This command fixed it all.

    For those who used the .deb file from the steam website, be sure to run this command afterwords and accept the uela

    Sorry for taking up space
    Actually no... Just run the command and it'll install Steam. No need to download from Steam directly. Once installed just run it and it'll download and install all the required updates.
    Galiza Nação!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •